Subject: [ppsp] [Fwd: Re: problem statement of ppsp(new version)]

From: Jun Lei <[email-masked]>
Date: Mon, 10 Nov 2008 11:33:47 +0100

Subject: Re: [ppsp] problem statement of ppsp(new version)
From: Jun Lei <[email-masked]>
To: Hui Zhang <[email-masked]>
Cc: Song Haibin <[email-masked]>, "Xiao, Lin \(NSN - CN/Beijing\)" <[email-masked]>, [email-masked]
Date: Sun, 09 Nov 2008 16:59:51 +0100

Hallo! This is Jun from Goettingen, Germany.

> Yes, I agree on Haibin's answer. ISP operators will have the motivation
> to use PPSP if it could help them solve the ALTO issue for the
> dominating traffic from p2p streaming.   
I thought ISP could provide useful information (e.g., ALTO related 
issues) to support PPSP  services, not the other way around. PP2P could 
either rely on the information from ISP or other means (e.g., 
measurement-based metrics) to facilitate applications.

Cheers

Jun

> Hui
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Song Haibin
> Sent: Wednesday, November 05, 2008 10:06 PM
> To: 'Xiao, Lin (NSN - CN/Beijing)'
> Cc: [email-masked]
> Subject: Re: [ppsp] problem statement of ppsp(new version)
>
> Hi Xiao,
>
>  
>> 2.    You mentioned "for operators, it's difficult to identify these
>> different applications". But, why the operators need do it? Is it the
>> main motivation for operators to use PPSP?
>>     
>
> Good question! My 2 cents, operators may not need to identify these
> different p2p applications. But, with PPSP, operators perhaps have the
> ability to provide better services such as enhanced ALTO service to the
> application, which is beneficial to both p2p application and operators,
> although I have not a clear solution in mind.
>
> BR
> Song Haibin
>
> _______________________________________________
> ppsp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ppsp
> _______________________________________________
> ppsp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ppsp
>   

-- 

===========================
Dr. Jun Lei
Research Associate

Computer Networks Group
University of Goettingen
Goldschmidtstr. 7
37077, Goettingen
Germany

-- 

===========================
Dr. Jun Lei
Research Associate

Computer Networks Group
University of Goettingen
Goldschmidtstr. 7
37077, Goettingen
Germany

_______________________________________________
ppsp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ppsp